Mail::DMARC::Result::Reason(3pm)

NAME
Mail::DMARC::Result::Reason - policy override reason

VERSION
version 1.20260306

METHODS

  type
Type is the type of override used, and is one of a number of fixed strings.

  comment
Comment may or may not be present, and may be anything.

AUTHORS

•   Matt Simerson <msimerson@cpan.org>

•   Davide Migliavacca <shari@cpan.org>

•   Marc Bradshaw <marc@marcbradshaw.net>

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Matt Simerson.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.